# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/08-Security

edit:
  credentials: [ admin_super ]
update:
  credentials: [ admin_super ]
create:
  credentials: [ admin_super ]
duplicate:
  credentials: [ admin_super ]
preDelete:
  credentials: [ admin_super ]
delete:
  credentials: [ admin_super ]
